<?xml version="1.0" encoding="UTF-8"?>
<!--
	##################################################################################
	Projekt E-Gesetzgebung
	Nicht-normative Exemplifikation für den Standard LegalDocML.de 1.7.2 (16.01.2025)
	
	2025 Copyright (C) 2021-2025 Bundesministerium des Innern und für Heimat,
	Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische
	Verwaltungsarbeit
	
	Veröffentlicht unter der Lizenz CC-BY-3.0 (Creative Commons Namensnennung 3.0)
	##################################################################################
-->
<?xml-model href="../../../Grammatiken/legalDocML.de.sch" schematypens="http://purl.oclc.org/dsdl/schematron"?>
<akn:akomaNtoso xmlns:akn="http://Inhaltsdaten.LegalDocML.de/1.7.2/"
                xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                xsi:schemaLocation="http://Metadaten.LegalDocML.de/1.7.2/ ../../../Grammatiken/legalDocML.de-metadaten.xsd http://MetadatenBundestag.LegalDocML.de/1.7.2/ ../../../Grammatiken/legalDocML.de-metadaten-bundestag.xsd http://MetadatenBundesregierung.LegalDocML.de/1.7.2/ ../../../Grammatiken/legalDocML.de-metadaten-bundesregierung.xsd http://Inhaltsdaten.LegalDocML.de/1.7.2/ ../../../Grammatiken/legalDocML.de-aenderungsantrag.xsd">
<!-- Änderungsantrag -->
   <akn:doc name="aenderungsantrag">
<!-- Metadaten -->
      <akn:meta GUID="638c2647-45bb-3c8b-b0a9-accfb3eaa239" eId="meta-1">
         <akn:identification GUID="22c4c093-4103-37fd-b204-d97b7b2e149c"
                             eId="meta-1_ident-1"
                             source="attributsemantik-noch-undefiniert">
            <akn:FRBRWork GUID="b71b3839-73b6-3886-be87-df3d81604d58"
                          eId="meta-1_ident-1_frbrwork-1">
               <akn:FRBRthis GUID="ed64aa0d-2cae-3637-ac14-befcdf1f1046"
                             eId="meta-1_ident-1_frbrwork-1_frbrthis-1"
                             value="eli/dl/2022/bundesregierung/86/regelungsentwurf/aenderungsantrag-1"/>
               <akn:FRBRuri GUID="6d0bf63e-f660-3781-930c-d5a2025d4fd7"
                            eId="meta-1_ident-1_frbrwork-1_frbruri-1"
                            value="eli/dl/2022/bundesregierung/86/regelungsentwurf"/>
               <akn:FRBRalias GUID="62987e85-c8e2-3c25-9d72-27f24864e637"
                              eId="meta-1_ident-1_frbrwork-1_frbralias-1"
                              name="übergreifende-id"
                              value="42da5cb5-1ca8-4917-ac8f-64dbdc311982"/>
               <akn:FRBRdate GUID="577b8c7a-dae3-30da-b811-b9a452310169"
                             date="2022-09-19"
                             eId="meta-1_ident-1_frbrwork-1_frbrdate-1"
                             name="entwurfsfassung"/>
               <akn:FRBRauthor GUID="06fcb125-c005-37d1-a317-5a744252786a"
                               eId="meta-1_ident-1_frbrwork-1_frbrauthor-1"
                               href="recht.bund.de/institution/bundesregierung"/>
               <akn:FRBRcountry GUID="227f9fe5-a5b9-3ec4-9ce3-f6ab2a37d838"
                                eId="meta-1_ident-1_frbrwork-1_frbrcountry-1"
                                value="de"/>
               <akn:FRBRnumber GUID="093201a6-0093-33c7-9fca-ebbf65cf102c"
                               eId="meta-1_ident-1_frbrwork-1_frbrnumber-1"
                               value="86"/>
               <akn:FRBRname GUID="7dc5ee9f-2489-39ca-8727-301139cae7b3"
                             eId="meta-1_ident-1_frbrwork-1_frbrname-1"
                             value="regelungsentwurf"/>
               <akn:FRBRsubtype GUID="bd8db687-c762-3534-a40d-f3a982cec323"
                                eId="meta-1_ident-1_frbrwork-1_frbrsubtype-1"
                                value="aenderungsantrag-1"/>
            </akn:FRBRWork>
            <akn:FRBRExpression GUID="f0ffff42-3a27-34a7-8dec-264ca5e82b81"
                                eId="meta-1_ident-1_frbrexpression-1">
               <akn:FRBRthis GUID="7d557df0-1fca-3fee-a2c6-6ad85a2cef55"
                             eId="meta-1_ident-1_frbrexpression-1_frbrthis-1"
                             value="eli/dl/2022/bundesregierung/86/regelungsentwurf/bundestag/2022-12-15/1/deu/aenderungsantrag-1"/>
               <akn:FRBRuri GUID="a8ed3673-e876-3287-9dd6-b25b22649e6e"
                            eId="meta-1_ident-1_frbrexpression-1_frbruri-1"
                            value="eli/dl/2022/bundesregierung/86/regelungsentwurf/bundestag/2022-12-15/1/deu"/>
               <akn:FRBRalias GUID="f9354346-d997-36df-89d5-1ff7468ea540"
                              eId="meta-1_ident-1_frbrexpression-1_frbralias-1"
                              name="aktuelle-version-id"
                              value="c7d3f5a7-3643-4159-b803-4e4095acc672"/>
               <akn:FRBRalias GUID="2472792f-5e0c-3a38-a255-9c42a4d4184d"
                              eId="meta-1_ident-1_frbrexpression-1_frbralias-2"
                              name="nachfolgende-version-id"
                              value="e9b1aa17-9f48-404f-88dc-97d78f913e45"/>
               <akn:FRBRauthor GUID="1a3f3a8e-6163-3382-91b6-6c41773bb6bc"
                               eId="meta-1_ident-1_frbrexpression-1_frbrauthor-1"
                               href="recht.bund.de/institution/bundestag"/>
               <akn:FRBRdate GUID="e293b6bd-1db7-3ce0-9ff2-8ea5e73d79b1"
                             date="2022-12-15"
                             eId="meta-1_ident-1_frbrexpression-1_frbrdate-1"
                             name="version"/>
               <akn:FRBRlanguage GUID="ec494370-36fb-3f40-ac28-8b1745d4c1f1"
                                 eId="meta-1_ident-1_frbrexpression-1_frbrlanguage-1"
                                 language="deu"/>
               <akn:FRBRversionNumber GUID="cf930ead-1361-3067-9abf-08da64849cda"
                                      eId="meta-1_ident-1_frbrexpression-1_frbrversionnumber-1"
                                      value="1"/>
            </akn:FRBRExpression>
            <akn:FRBRManifestation GUID="faadf03c-5ebe-39a5-b03b-2279cc52e84b"
                                   eId="meta-1_ident-1_frbrmanifestation-1">
               <akn:FRBRthis GUID="c9a51ff6-d816-3515-8c96-dc95a764532e"
                             eId="meta-1_ident-1_frbrmanifestation-1_frbrthis-1"
                             value="eli/dl/2022/bundesregierung/86/regelungsentwurf/bundestag/2022-12-15/1/deu/aenderungsantrag-1.xml"/>
               <akn:FRBRuri GUID="95acc565-7d31-3117-a855-2dbd9f8b6e69"
                            eId="meta-1_ident-1_frbrmanifestation-1_frbruri-1"
                            value="eli/dl/2022/bundesregierung/86/regelungsentwurf/bundestag/2022-12-15/1/deu/aenderungsantrag-1.xml"/>
               <akn:FRBRdate GUID="14b42252-b043-3bb2-91ba-4f7771544c79"
                             date="2022-09-12"
                             eId="meta-1_ident-1_frbrmanifestation-1_frbrdate-1"
                             name="generierung"/>
               <akn:FRBRauthor GUID="21674679-37d6-3986-a58f-a9de07a82f48"
                               eId="meta-1_ident-1_frbrmanifestation-1_frbrauthor-1"
                               href="recht.bund.de"/>
               <akn:FRBRformat GUID="cdbd6bda-485b-3424-9261-36da17b4364e"
                               eId="meta-1_ident-1_frbrmanifestation-1_frbrformat-1"
                               value="xml"/>
            </akn:FRBRManifestation>
         </akn:identification>
         <akn:lifecycle GUID="e1a76fa0-e87e-3cd1-ad0d-59aeaa808712"
                        eId="meta-1_lebzykl-1"
                        source="attributsemantik-noch-undefiniert">
            <akn:eventRef GUID="a955dd40-033f-382e-9312-e6a5d1126832"
                          date="2022-12-15"
                          eId="meta-1_lebzykl-1_ereignis-1"
                          refersTo="aenderungsantrag"
                          source="attributsemantik-noch-undefiniert"
                          type="generation"/>
         </akn:lifecycle>
         <akn:analysis GUID="fc52c042-3063-32a1-a689-53b3df1fb64c"
                       eId="meta-1_analysis-1"
                       source="attributsemantik-noch-undefiniert">
            <akn:activeModifications GUID="29fe381a-7d47-338e-9f2f-f5743b00643c"
                                     eId="meta-1_analysis-1_activemod-1">
               <akn:textualMod GUID="1ea055cd-370a-3afb-b290-f4414523d7b8"
                               eId="meta-1_analysis-1_activemod-1_textualmod-1"
                               type="substitution">
                  <akn:source GUID="2576f21d-70c9-3c54-ae5f-bfdea012fde4"
                              eId="meta-1_analysis-1_activemod-1_textualmod-1_source-1"
                              href="#hauptteil-1_liste-1_listenelem-1_liste-1_listenelem-1_text-1_ändbefehl-1"/>
                  <akn:destination GUID="0f86cb52-db22-3514-87af-f57bc26ade57"
                                   eId="meta-1_analysis-1_activemod-1_textualmod-1_destination-1"
                                   href="eli/dl/2022/bundesregierung/86/regelungsentwurf/bundestag/2022-09-19/1/deu/regelungstext-1/para-2_abs-1_liste-1_listenelem-1.xml"/>
                  <akn:force GUID="a788494e-b9da-3f8a-9ec7-5cbbae4f2460"
                             eId="meta-1_analysis-1_activemod-1_textualmod-1_gelzeitnachw-1"
                             period="#meta-1_geltzeiten-1_geltungszeitgr-1"/>
               </akn:textualMod>
               <akn:textualMod GUID="234f2956-0322-3840-ba9a-726129e97daa"
                               eId="meta-1_analysis-1_activemod-1_textualmod-2"
                               type="substitution">
                  <akn:source GUID="cff86d1c-9bda-3c23-98f4-e26bac4afb6c"
                              eId="meta-1_analysis-1_activemod-1_textualmod-2_source-1"
                              href="#hauptteil-1_liste-1_listenelem-1_liste-1_listenelem-2_text-1_ändbefehl-1"/>
                  <akn:destination GUID="1a5a5e80-30c1-3875-83a8-a2b73c178d12"
                                   eId="meta-1_analysis-1_activemod-1_textualmod-2_destination-1"
                                   href="eli/dl/2022/bundesregierung/86/regelungsentwurf/bundestag/2022-09-19/1/deu/regelungstext-1/para-2_abs-1_liste-1_listenelem-1.xml"/>
                  <akn:force GUID="eed16675-2f29-3d74-904f-2d8864cfe696"
                             eId="meta-1_analysis-1_activemod-1_textualmod-2_gelzeitnachw-1"
                             period="#meta-1_geltzeiten-1_geltungszeitgr-1"/>
               </akn:textualMod>
               <akn:textualMod GUID="701882f8-d6d6-3cac-b694-60872a2deb2a"
                               eId="meta-1_analysis-1_activemod-1_textualmod-3"
                               type="insertion">
                  <akn:source GUID="c7bcc4c7-66c0-3909-b64b-c7bd23460f3a"
                              eId="meta-1_analysis-1_activemod-1_textualmod-3_source-1"
                              href="#hauptteil-1_liste-1_listenelem-1_liste-1_listenelem-3_text-1_ändbefehl-1"/>
                  <akn:destination GUID="49856818-8cb3-3691-ba44-5efdd7fc2c8a"
                                   eId="meta-1_analysis-1_activemod-1_textualmod-3_destination-1"
                                   href="eli/dl/2022/bundesregierung/86/regelungsentwurf/bundestag/2022-09-19/1/deu/regelungstext-1/para-2_abs-1_liste-1_listenelem-8.xml"
                                   pos="after"/>
                  <akn:force GUID="75cc11b6-7cd6-3bb1-9bc7-58d757e1135b"
                             eId="meta-1_analysis-1_activemod-1_textualmod-3_gelzeitnachw-1"
                             period="#meta-1_geltzeiten-1_geltungszeitgr-1"/>
               </akn:textualMod>
               <akn:textualMod GUID="13aa4ffc-52f6-38ee-8e03-c80da155fa66"
                               eId="meta-1_analysis-1_activemod-1_textualmod-4"
                               type="substitution">
                  <akn:source GUID="7287af77-b903-3c17-8e50-36fde45b233b"
                              eId="meta-1_analysis-1_activemod-1_textualmod-4_source-1"
                              href="#hauptteil-1_liste-1_listenelem-2_text-1_ändbefehl-1"/>
                  <akn:destination GUID="70ecbb64-325d-3d35-9b41-6c22430bf4f9"
                                   eId="meta-1_analysis-1_activemod-1_textualmod-4_destination-1"
                                   href="eli/dl/2022/bundesregierung/86/regelungsentwurf/bundestag/2022-09-19/1/deu/regelungstext-1/para-3_abs-2.xml"/>
                  <akn:force GUID="0f0a22ca-60ba-32dc-8e25-374b337832ef"
                             eId="meta-1_analysis-1_activemod-1_textualmod-4_gelzeitnachw-1"
                             period="#meta-1_geltzeiten-1_geltungszeitgr-1"/>
               </akn:textualMod>
            </akn:activeModifications>
         </akn:analysis>
         <akn:temporalData GUID="60e5d9df-f96e-3424-8bfe-ef6191b3b46a"
                           eId="meta-1_geltzeiten-1"
                           source="attributsemantik-noch-undefiniert">
            <akn:temporalGroup GUID="b0a9539d-8ee9-34ec-924e-a9f171e9a96c"
                               eId="meta-1_geltzeiten-1_geltungszeitgr-1">
               <akn:timeInterval GUID="2cbbc0ef-d358-3481-b741-5b05c9042e35"
                                 eId="meta-1_geltzeiten-1_geltungszeitgr-1_gelzeitintervall-1"
                                 refersTo="aenderungsantrag"
                                 start="#meta-1_lebzykl-1_ereignis-1"/>
            </akn:temporalGroup>
         </akn:temporalData>
         <!-- Diese Metadaten sind die Konstituenten für die Schematron-Validierung. -->
         <akn:proprietary GUID="51f0d00e-9f12-33eb-b04c-fbe6b43552cc"
                          eId="meta-1_proprietary-1"
                          source="attributsemantik-noch-undefiniert">
            <meta:legalDocML.de_metadaten xmlns:meta="http://Metadaten.LegalDocML.de/1.7.2/">
               <meta:typ>gesetz</meta:typ>
               <meta:form>mantelform</meta:form>
               <meta:fassung>entwurfsfassung</meta:fassung>
               <meta:art>aenderungsantrag</meta:art>
               <meta:initiant>bundesregierung</meta:initiant>
               <meta:bearbeitendeInstitution>bundestag</meta:bearbeitendeInstitution>
               <meta:fna>nicht-vorhanden</meta:fna>
               <!-- Die vorliegende Angabe von meta:gesta besitzt keine fachliche Korrektheit. -->
               <meta:gesta>nicht-vorhanden</meta:gesta>
               <!-- Die vorliegenden Angaben von meta:federfuehrung besitzen keine fachliche Korrektheit. -->
            </meta:legalDocML.de_metadaten>
            <meta-bt:legalDocML.de_metadaten xmlns:meta-bt="http://MetadatenBundestag.LegalDocML.de/1.7.2/">
               <meta-bt:primaerherausgeber>deutscher-bundestag</meta-bt:primaerherausgeber>
               <meta-bt:drucksachennummer>20/4914</meta-bt:drucksachennummer>
               <meta-bt:wahlperiode>20</meta-bt:wahlperiode>
               <meta-bt:eingangsdatum>2022-12-15</meta-bt:eingangsdatum>
            </meta-bt:legalDocML.de_metadaten>
            <meta-breg:legalDocML.de_metadaten xmlns:meta-breg="http://MetadatenBundesregierung.LegalDocML.de/1.7.2/">
               <meta-breg:federfuehrung>
                  <meta-breg:federfuehrend ab="2022-09-19" bis="unbestimmt">Bundesministerium des Innern und für Heimat</meta-breg:federfuehrend>
               </meta-breg:federfuehrung>
            </meta-breg:legalDocML.de_metadaten>
         </akn:proprietary>
      </akn:meta>
      <!-- Dokumentenkopf -->
      <akn:preface GUID="d48b3a78-ee88-300b-a824-a97f807a5e6d" eId="einleitung-1">
         <akn:longTitle GUID="d3cc2554-6a01-3e0c-bfad-585b5a421f3e"
                        eId="einleitung-1_doktitel-1">
            <akn:p GUID="9dda12a5-13cc-3f7d-a092-6d97b184ba4f"
                   eId="einleitung-1_doktitel-1_text-1">
               <akn:docType GUID="36283622-7712-37c7-8c3f-9b63414084b7"
                            eId="einleitung-1_doktitel-1_text-1_doctype-1">Änderungsantrag</akn:docType>der Abgeordneten<akn:docProponent GUID="d03a844a-66c5-308f-9f25-af2e99916db9"
                                 eId="einleitung-1_doktitel-1_text-1_docproponent-1">Fabian Jacobi</akn:docProponent>,<akn:docProponent GUID="6342214c-5655-3c7c-8637-6ac6c0d21aff"
                                 eId="einleitung-1_doktitel-1_text-1_docproponent-2">Tobias Matthias Peterka</akn:docProponent>,<akn:docProponent GUID="44edffff-5b5d-3f6f-b23f-b6dc3579c216"
                                 eId="einleitung-1_doktitel-1_text-1_docproponent-3">Thomas Seitz</akn:docProponent>,<akn:docProponent GUID="ec2146f5-652f-3df0-ab8c-01e5037b447d"
                                 eId="einleitung-1_doktitel-1_text-1_docproponent-4">Stephan Brandner</akn:docProponent>,<akn:docProponent GUID="443b841f-446f-3318-920a-a19a0eca7a8b"
                                 eId="einleitung-1_doktitel-1_text-1_docproponent-5">Peter Boehringer</akn:docProponent>,<akn:docProponent GUID="10ef570a-b28b-3d87-a1e5-a8ae4573abb5"
                                 eId="einleitung-1_doktitel-1_text-1_docproponent-6">Dr. Malte Kaufmann</akn:docProponent>,<akn:docProponent GUID="33111a7a-f211-3d7c-bf66-70674dadc4da"
                                 eId="einleitung-1_doktitel-1_text-1_docproponent-7">Jörn König</akn:docProponent>,<akn:docProponent GUID="44b0ea16-bc3c-3f5e-be28-5fbcd4a7493a"
                                 eId="einleitung-1_doktitel-1_text-1_docproponent-8">Kay-Uwe Ziegler</akn:docProponent>und der<akn:docProponent GUID="69923f07-3fbc-3981-b00c-f9a0c516e785"
                                 eId="einleitung-1_doktitel-1_text-1_docproponent-9">Fraktion der AfD</akn:docProponent>
            </akn:p>
            <akn:p GUID="83559512-8cb6-39d7-951a-4978bb15fcca"
                   eId="einleitung-1_doktitel-1_text-2"
                   style="font-size: 87.5%;font-weight: bold;padding-top: 2em;padding-bottem: 2em;">zu der zweiten Beratung des<akn:docStage GUID="f19c972f-8f22-31ec-be0e-48770f3f9a50"
                             eId="einleitung-1_doktitel-1_text-2_docstadium-1">Gesetzentwurfs</akn:docStage>der<akn:docProponent GUID="ae6cca15-9d3e-357a-9868-5ee215675866"
                                 eId="einleitung-1_doktitel-1_text-2_docproponent-1">Bundesregierung</akn:docProponent>– Drucksachen<akn:docNumber GUID="f42abd0a-87df-3f5b-8e30-ac91d353cb64"
                              eId="einleitung-1_doktitel-1_text-2_drucksachennr-1">20/3442</akn:docNumber>,<akn:docNumber GUID="ec4674a0-0164-3d8f-95ac-5e375e953d5f"
                              eId="einleitung-1_doktitel-1_text-2_drucksachennr-2">20/3709</akn:docNumber>,<akn:docNumber GUID="75f99bd9-d700-3787-bac3-e320b84c8f9b"
                              eId="einleitung-1_doktitel-1_text-2_drucksachennr-3">20/4001 Nr. 1.2</akn:docNumber>,<akn:docNumber GUID="9ffd4a27-bce1-30d7-9bcd-7098c13d72b4"
                              eId="einleitung-1_doktitel-1_text-2_drucksachennr-4">20/4929</akn:docNumber>–</akn:p>
            <akn:p GUID="d153399d-ebdd-3251-b75c-25b9a0076b8a"
                   eId="einleitung-1_doktitel-1_text-3"
                   style="font-size: 87.5%;font-weight: bold;padding-top: 2em;">
               <akn:affectedDocument GUID="b7d7c08c-13f6-3886-91d6-c902a6ae3954"
                                     eId="einleitung-1_doktitel-1_text-3_bezugsdoc-1"
                                     href="eli/dl/2022/bundesregierung/86/regelungsentwurf/bundestag/2022-09-19/1/deu/regelungstext-1.xml">Entwurf eines Gesetzes für einen besseren Schutz hinweisgebender Personen sowie zur Umsetzung der Richtlinie zum Schutz von Personen, die Verstöße gegen das Unionsrecht melden</akn:affectedDocument>
            </akn:p>
         </akn:longTitle>
      </akn:preface>
      <akn:preamble GUID="17af6109-1d66-3a95-93d1-08b831f2597d" eId="preambel-1">
         <akn:formula GUID="08d13040-09bd-310f-848b-427ec2a41f8d"
                      eId="preambel-1_formel-1"
                      name="attributsemantik-noch-undefiniert"
                      refersTo="eingangsformel">
            <akn:p GUID="6a3f0d05-f288-3783-b387-8d196a74a97c"
                   eId="preambel-1_formel-1_text-1">Der Bundestag wolle beschließen:</akn:p>
         </akn:formula>
      </akn:preamble>
      <akn:mainBody GUID="3fe488cc-b3e5-3410-b7a7-99c6334e0391" eId="hauptteil-1">
         <akn:blockList GUID="61bea8f0-3f9f-39c8-8315-83ff01a675d2" eId="hauptteil-1_liste-1">
            <akn:listIntroduction GUID="5ee426bf-9157-3a81-9fe3-aca31ee9d867"
                                  eId="hauptteil-1_liste-1_listeneing-1">Artikel 1 wird wie folgt geändert:</akn:listIntroduction>
            <akn:item GUID="eb4caa3b-2f9c-3ae0-a86a-b5195544d881"
                      eId="hauptteil-1_liste-1_listenelem-1">
               <akn:num GUID="68c88b38-45e4-305d-9bfe-0671dc4c6f8c"
                        eId="hauptteil-1_liste-1_listenelem-1_bezeichnung-1">1.</akn:num>
               <akn:p GUID="a4bf3578-143a-34d7-bfd8-6ba4a914d26e"
                      eId="hauptteil-1_liste-1_listenelem-1_text-1"
                      style="display: inline;">§2 Absatz 1 wird wie folgt geändert:</akn:p>
               <akn:blockList GUID="036aaaaf-2f8f-3a0a-964e-b8f7175399f4"
                              eId="hauptteil-1_liste-1_listenelem-1_liste-1">
                  <akn:item GUID="f3dae3b1-8880-3917-ae5d-4fbc7af5d232"
                            eId="hauptteil-1_liste-1_listenelem-1_liste-1_listenelem-1">
                     <akn:num GUID="10775b76-1670-3ea0-9ba6-9e1d221eeeef"
                              eId="hauptteil-1_liste-1_listenelem-1_liste-1_listenelem-1_bezeichnung-1">a)</akn:num>
                     <akn:p GUID="ef2b7b9f-3255-3c54-8dbf-82f8114da483"
                            eId="hauptteil-1_liste-1_listenelem-1_liste-1_listenelem-1_text-1"
                            style="display: inline;">
                        <akn:mod GUID="5023c18f-f619-3c7e-b301-7bf7d1947c44"
                                 eId="hauptteil-1_liste-1_listenelem-1_liste-1_listenelem-1_text-1_ändbefehl-1"
                                 refersTo="aenderungsbefehl-neufassung">
                           <akn:ref GUID="a842c936-5043-36bd-8a03-33ce03a3d8d9"
                                    eId="hauptteil-1_liste-1_listenelem-1_liste-1_listenelem-1_text-1_ändbefehl-1_ref-1"
                                    href="eli/dl/2022/bundesregierung/86/regelungsentwurf/bundestag/2022-09-19/1/deu/regelungstext-1/para-2_abs-1_liste-1_listenelem-1.xml">Nummer 1</akn:ref>wird wie folgt gefasst<akn:quotedStructure GUID="d457d319-53fe-370f-a419-6d8df704bf5f"
                                                eId="hauptteil-1_liste-1_listenelem-1_liste-1_listenelem-1_text-1_ändbefehl-1_quotstruct-1"
                                                endQuote="“"
                                                startQuote="„">
                              <akn:point GUID="f45cfedd-beec-37d4-b9df-a1392e5c8d3e"
                                         eId="hauptteil-1_liste-1_listenelem-1_liste-1_listenelem-1_text-1_ändbefehl-1_quotstruct-1_listenelem-1">
                                 <akn:num GUID="1586e3ea-c004-3e1c-ae16-0410e915b3d1"
                                          eId="hauptteil-1_liste-1_listenelem-1_liste-1_listenelem-1_text-1_ändbefehl-1_quotstruct-1_listenelem-1_bezeichnung-1"
                                          style="display: inline; font-weight: normal;">1.</akn:num>
                                 <akn:content GUID="6e7f3aa5-1ed2-349b-a1b1-477afb3ab9bc"
                                              eId="hauptteil-1_liste-1_listenelem-1_liste-1_listenelem-1_text-1_ändbefehl-1_quotstruct-1_listenelem-1_inhalt-1">
                                    <akn:p GUID="95f3fee0-5b2f-35b9-b337-4db32ec1ef84"
                                           eId="hauptteil-1_liste-1_listenelem-1_liste-1_listenelem-1_text-1_ändbefehl-1_quotstruct-1_listenelem-1_inhalt-1_text-1"
                                           style="display: inline;">Verstöße, die strafbewehrt sind. Handelt es sich um eine Tat, die nur auf Antrag verfolgbar ist, liegt ein Verstoß nur vor, wenn der Antrag gestellt ist,</akn:p>
                                 </akn:content>
                              </akn:point>
                           </akn:quotedStructure>
                        </akn:mod>
                     </akn:p>
                  </akn:item>
                  <akn:item GUID="efd2eeb1-5d40-316d-9aff-3cb6e644089c"
                            eId="hauptteil-1_liste-1_listenelem-1_liste-1_listenelem-2">
                     <akn:num GUID="aacc4386-14a1-31a6-b97d-5befd02fbef8"
                              eId="hauptteil-1_liste-1_listenelem-1_liste-1_listenelem-2_bezeichnung-1">b)</akn:num>
                     <akn:p GUID="15a5a310-36b6-32cd-8a44-8d3b9edd7f94"
                            eId="hauptteil-1_liste-1_listenelem-1_liste-1_listenelem-2_text-1"
                            style="display: inline;">
                        <akn:mod GUID="22f0385a-79d1-3690-835b-9b0ab3dc99da"
                                 eId="hauptteil-1_liste-1_listenelem-1_liste-1_listenelem-2_text-1_ändbefehl-1"
                                 refersTo="aenderungsbefehl-neufassung">
                           <akn:ref GUID="e379a3ee-74fe-3cdc-ba7b-e9ff1794d35c"
                                    eId="hauptteil-1_liste-1_listenelem-1_liste-1_listenelem-2_text-1_ändbefehl-1_ref-1"
                                    href="eli/dl/2022/bundesregierung/86/regelungsentwurf/bundestag/2022-09-19/1/deu/regelungstext-1/para-2_abs-1_liste-1_listenelem-8.xml">Nummer 8</akn:ref>wird wie folgt gefasst<akn:quotedStructure GUID="ce57e159-6ded-3804-8cc4-68410f34a26e"
                                                eId="hauptteil-1_liste-1_listenelem-1_liste-1_listenelem-2_text-1_ändbefehl-1_quotstruct-1"
                                                endQuote="“"
                                                startQuote="„">
                              <akn:point GUID="773f8a21-30d5-3814-a1ed-fad0f0ffae4c"
                                         eId="hauptteil-1_liste-1_listenelem-1_liste-1_listenelem-2_text-1_ändbefehl-1_quotstruct-1_listenelem-1">
                                 <akn:num GUID="b30f0799-c7c8-31c3-839f-dc8d88828da8"
                                          eId="hauptteil-1_liste-1_listenelem-1_liste-1_listenelem-2_text-1_ändbefehl-1_quotstruct-1_listenelem-1_bezeichnung-1"
                                          style="display: inline; font-weight: normal;">8.</akn:num>
                                 <akn:content GUID="dfa39acb-b747-3285-99d5-e15f13ec1d87"
                                              eId="hauptteil-1_liste-1_listenelem-1_liste-1_listenelem-2_text-1_ändbefehl-1_quotstruct-1_listenelem-1_inhalt-1">
                                    <akn:p GUID="6428cbcb-93ad-3d33-9391-4080ccd77588"
                                           eId="hauptteil-1_liste-1_listenelem-1_liste-1_listenelem-2_text-1_ändbefehl-1_quotstruct-1_listenelem-1_inhalt-1_text-1"
                                           style="display: inline;">Verstöße gegen die Artikel 101 und 102 des Vertrags über die Arbeitsweise der Europäischen Union sowie Verstöße gegen die in § 81 Absatz 2 Nummer 1, 2 Buchstabe a und Nummer 5 sowie Absatz 3 des Gesetzes gegen Wettbewerbsbeschränkungen genannten Rechtsvorschriften,</akn:p>
                                 </akn:content>
                              </akn:point>
                           </akn:quotedStructure>
                        </akn:mod>
                     </akn:p>
                  </akn:item>
                  <akn:item GUID="6b9e97a5-1fc7-3b36-a154-77ee5a0034ed"
                            eId="hauptteil-1_liste-1_listenelem-1_liste-1_listenelem-3">
                     <akn:num GUID="b62d2f0f-fbb5-314f-80bd-c5bda952dffc"
                              eId="hauptteil-1_liste-1_listenelem-1_liste-1_listenelem-3_bezeichnung-1">c)</akn:num>
                     <akn:p GUID="aee33ab4-58eb-34dd-b3bc-1d3fb51df1f9"
                            eId="hauptteil-1_liste-1_listenelem-1_liste-1_listenelem-3_text-1"
                            style="display: inline;">
                        <akn:mod GUID="7c865d58-5d6b-3419-bc0a-61e48ba42295"
                                 eId="hauptteil-1_liste-1_listenelem-1_liste-1_listenelem-3_text-1_ändbefehl-1"
                                 refersTo="aenderungsbefehl-einfuegen">Die folgenden<akn:ref GUID="0d754e0a-aeb0-3af2-abd4-53088a7a91c6"
                                    eId="hauptteil-1_liste-1_listenelem-1_liste-1_listenelem-3_text-1_ändbefehl-1_ref-1"
                                    href="eli/dl/2022/bundesregierung/86/regelungsentwurf/bundestag/2022-09-19/1/deu/regelungstext-1/para-2_abs-1_liste-1_listenelem-8.xml">Nummern 9 und 10</akn:ref>werden angefügt<akn:quotedStructure GUID="6d047522-5ff4-3a69-b9c5-630c36dbc5ca"
                                                eId="hauptteil-1_liste-1_listenelem-1_liste-1_listenelem-3_text-1_ändbefehl-1_quotstruct-1"
                                                endQuote="“"
                                                startQuote="„">
                              <akn:point GUID="bad2c4ba-6549-3e3f-b061-f7cfbc62094b"
                                         eId="hauptteil-1_liste-1_listenelem-1_liste-1_listenelem-3_text-1_ändbefehl-1_quotstruct-1_listenelem-1">
                                 <akn:num GUID="b5a1d10e-f47f-38b3-b1d2-b9bda88468fb"
                                          eId="hauptteil-1_liste-1_listenelem-1_liste-1_listenelem-3_text-1_ändbefehl-1_quotstruct-1_listenelem-1_bezeichnung-1"
                                          style="display: inline; font-weight: normal;">9.</akn:num>
                                 <akn:content GUID="1590feaf-eb11-3cb0-a463-18368dd93b67"
                                              eId="hauptteil-1_liste-1_listenelem-1_liste-1_listenelem-3_text-1_ändbefehl-1_quotstruct-1_listenelem-1_inhalt-1">
                                    <akn:p GUID="d5d5d6c2-b160-3cd5-a3eb-7b47124695fd"
                                           eId="hauptteil-1_liste-1_listenelem-1_liste-1_listenelem-3_text-1_ändbefehl-1_quotstruct-1_listenelem-1_inhalt-1_text-1"
                                           style="display: inline;">Verstöße gegen die Artikel 101 und 102 des Vertrags über die Arbeitsweise der Europäischen Union sowie Verstöße gegen die in § 81 Absatz 2 Nummer 1, 2 Buchstabe a und Nummer 5 sowie Absatz 3 des Gesetzes gegen Wettbewerbsbeschränkungen genannten Rechtsvorschriften,</akn:p>
                                 </akn:content>
                              </akn:point>
                              <akn:point GUID="57bffc3c-be76-33db-952b-098a58353187"
                                         eId="hauptteil-1_liste-1_listenelem-1_liste-1_listenelem-3_text-1_ändbefehl-1_quotstruct-1_listenelem-2">
                                 <akn:num GUID="f8ea5b10-976c-39c9-8d2a-bc2f1fb31e54"
                                          eId="hauptteil-1_liste-1_listenelem-1_liste-1_listenelem-3_text-1_ändbefehl-1_quotstruct-1_listenelem-2_bezeichnung-1"
                                          style="display: inline; font-weight: normal;">10.</akn:num>
                                 <akn:content GUID="39eb63fc-96cf-3f50-9ecb-b0159346fbca"
                                              eId="hauptteil-1_liste-1_listenelem-1_liste-1_listenelem-3_text-1_ändbefehl-1_quotstruct-1_listenelem-2_inhalt-1">
                                    <akn:p GUID="ed36372c-4a43-36e7-87bc-d7241d7b77ed"
                                           eId="hauptteil-1_liste-1_listenelem-1_liste-1_listenelem-3_text-1_ändbefehl-1_quotstruct-1_listenelem-2_inhalt-1_text-1"
                                           style="display: inline;">Verstöße gegen die Artikel 101 und 102 des Vertrags über die Arbeitsweise der Europäischen Union sowie Verstöße gegen die in § 81 Absatz 2 Nummer 1, 2 Buchstabe a und Nummer 5 sowie Absatz 3 des Gesetzes gegen Wettbewerbsbeschränkungen genannten Rechtsvorschriften,</akn:p>
                                 </akn:content>
                              </akn:point>
                           </akn:quotedStructure>
                        </akn:mod>
                     </akn:p>
                  </akn:item>
               </akn:blockList>
            </akn:item>
            <akn:item GUID="d809b2b4-c2bb-31ca-aeb7-98ce44632c54"
                      eId="hauptteil-1_liste-1_listenelem-2">
               <akn:num GUID="2000456b-8c15-32de-9f11-8571252c0e5e"
                        eId="hauptteil-1_liste-1_listenelem-2_bezeichnung-1">2.</akn:num>
               <akn:p GUID="08098bd6-2d59-3833-9c44-d59ee54bebaf"
                      eId="hauptteil-1_liste-1_listenelem-2_text-1"
                      style="display: inline;">
                  <akn:mod GUID="6b056774-35b3-34db-a079-373cb342fe19"
                           eId="hauptteil-1_liste-1_listenelem-2_text-1_ändbefehl-1"
                           refersTo="aenderungsbefehl-neufassung">
                     <akn:ref GUID="ab451ada-9942-38a3-8c6d-7a7f572c048d"
                              eId="hauptteil-1_liste-1_listenelem-2_text-1_ändbefehl-1_ref-1"
                              href="eli/dl/2022/bundesregierung/86/regelungsentwurf/bundestag/2022-09-19/1/deu/regelungstext-1/para-3_abs-2.xml">§ 3 Absatz 2</akn:ref>wird wie folgt gefasst:<akn:quotedStructure GUID="cdbf4eba-b618-3a8b-bfd9-cc4a31b02390"
                                          eId="hauptteil-1_liste-1_listenelem-2_text-1_ändbefehl-1_quotstruct-1"
                                          endQuote="“"
                                          startQuote="„">
                        <akn:paragraph GUID="9663f93f-e653-35bf-af73-315c0890ddd8"
                                       eId="hauptteil-1_liste-1_listenelem-2_text-1_ändbefehl-1_quotstruct-1_abs-1">
                           <akn:num GUID="7d9ef543-bebc-3d2d-ae83-70e9ebf9dfec"
                                    eId="hauptteil-1_liste-1_listenelem-2_text-1_ändbefehl-1_quotstruct-1_abs-1_bezeichnung-1"
                                    style="display: inline; font-weight: normal;">(2)</akn:num>
                           <akn:content GUID="ecb350f7-5f58-3685-851f-ee05f461eb54"
                                        eId="hauptteil-1_liste-1_listenelem-2_text-1_ändbefehl-1_quotstruct-1_abs-1_inhalt-1"
                                        style="display: inline;">
                              <akn:p GUID="2d0320d5-5fc8-33f1-9070-4d774c251722"
                                     eId="hauptteil-1_liste-1_listenelem-2_text-1_ändbefehl-1_quotstruct-1_abs-1_inhalt-1_text-1"
                                     style="display: inline;">Verstöße sind Handlungen oder Unterlassungen im Rahmen einer be- ruflichen, unternehmerischen oder dienstlichen Tätigkeit, die rechtswidrig sind und die Vorschriften oder Rechtsgebiete betreffen, die in den sachlichen Anwendungsbereich nach § 2 fallen.</akn:p>
                           </akn:content>
                        </akn:paragraph>
                     </akn:quotedStructure>
                  </akn:mod>
               </akn:p>
            </akn:item>
         </akn:blockList>
      </akn:mainBody>
      <akn:conclusions GUID="9d0a3851-8420-3875-9e3e-58b81fab31ed" eId="schluss-1">
         <akn:blockContainer GUID="492240da-55ff-3cd6-b3bb-01c227b4d1a9"
                             eId="schluss-1_blockcontainer-1">
            <akn:p GUID="2e6a6a49-eff5-33de-a3a6-c99db4ada407"
                   eId="schluss-1_blockcontainer-1_text-1">
               <akn:location GUID="f0e1f890-2035-3526-96cf-675fe1c299e6"
                             eId="schluss-1_blockcontainer-1_text-1_ort-1"
                             refersTo="attributsemantik-noch-undefiniert">Berlin</akn:location>den<akn:date GUID="737af600-f219-3af6-bf93-b6568a8d6aa0"
                         date="2022-11-10"
                         eId="schluss-1_blockcontainer-1_text-1_datum-1"
                         refersTo="ausfertigung-datum">10. November 2022</akn:date>
            </akn:p>
            <akn:signature GUID="5aaf4d61-986d-3a1e-a7e8-26baa52de8bb"
                           eId="schluss-1_blockcontainer-1_signatur-1"
                           style="display: inline; font-weight: bold;">
               <akn:person GUID="672ed12c-9829-382f-9596-69675a4db525"
                           eId="schluss-1_blockcontainer-1_signatur-1_person-1"
                           refersTo="attributsemantik-noch-undefiniert">Dr. Alice Weidel</akn:person>,</akn:signature>
            <akn:signature GUID="0b0b7531-4210-331d-b9e6-739d2ec926d5"
                           eId="schluss-1_blockcontainer-1_signatur-2"
                           style="display: inline; font-weight: bold;">
               <akn:person GUID="1b8aa615-5d02-39d0-849c-857baebfa64b"
                           eId="schluss-1_blockcontainer-1_signatur-2_person-1"
                           refersTo="attributsemantik-noch-undefiniert">Tino Chrupalla</akn:person>und</akn:signature>
            <akn:signature GUID="6fa4f056-e7fd-3730-9a5c-f2a1f08b8c58"
                           eId="schluss-1_blockcontainer-1_signatur-3"
                           style="display: inline; font-weight: bold;">
               <akn:organization GUID="b8a08f21-e489-3bfc-94ae-e2b0058e2e32"
                                 eId="schluss-1_blockcontainer-1_signatur-3_org-1"
                                 refersTo="attributsemantik-noch-undefiniert"
                                 title="Fraktion">Fraktion</akn:organization>
            </akn:signature>
         </akn:blockContainer>
      </akn:conclusions>
      <akn:components GUID="ddbb42c3-e250-3acb-8e0c-00189be2fae6" eId="tldokverweise-1">
         <akn:component GUID="92226cd4-24c1-3119-9962-69d56b4af34e"
                        eId="tldokverweise-1_tldokverweis-1">
            <akn:documentRef GUID="aba82c5e-0fa6-331a-8c36-f1e02d092e19"
                             eId="tldokverweise-1_tldokverweis-1_verweis-1"
                             href="eli/dl/2022/bundesregierung/86/regelungsentwurf/bundestag/2022-12-15/1/deu/begruendungaenderungsantrag-1.xml"
                             showAs="begruendung-antrag"/>
         </akn:component>
      </akn:components>
   </akn:doc>
</akn:akomaNtoso>
